body,
html {
    scroll-behavior: smooth;
    scrollbar-width: thin;
    color: $color-dark-gray;
}

* {
    box-sizing: border-box;
}

a {
    text-decoration: none !important;
    color: unset;
    &:hover {
        color: unset;
    }
}

h1,
h2 {
    font-weight: 800 !important;
}

h3,
h4 {
    font-weight: 700 !important;
}

h5,
h6 {
    font-weight: 600 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.css-1kbmavd {
    height: 580px !important;
}

.css-1tazxmh .Layout-booleanEditors {
    display: none !important;
}

.css-iur3w5-MuiPaper-root-MuiDrawer-paper {
    left: unset !important;
    right: 0 !important;
}
